map: Packed
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9358
endTick: 46739
duration: 00:23:27.9279208
fileCount: 244
size: 34069842
uncompressedSize: 270800756
endTime: 00:25:57.9611041
...
